Reader

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von stopandsayhello, 06.11.2005.

  1. stopandsayhello

    stopandsayhello Thread Starter MacUser Mitglied

    Beiträge:
    46
    Zustimmungen:
    0
    MacUser seit:
    28.12.2004
    HAllo,
    Gibt es eine Möglichkeit A. Reader Dateien die mit einer neueren Version erstellt wurden, mit meinem A. Reader 5.0 zu lesen ?
    Danke
    Frank
     
  2. TerminalX

    TerminalX MacUser Mitglied

    Beiträge:
    1.794
    Zustimmungen:
    108
    MacUser seit:
    12.01.2004
    Lad dir doch einfach den neusten Reader runter.
    defekter Link entfernt Größe: 408k
     
  3. stopandsayhello

    stopandsayhello Thread Starter MacUser Mitglied

    Beiträge:
    46
    Zustimmungen:
    0
    MacUser seit:
    28.12.2004
    Läuft der denn auf OS 9.2.2?? Ich dachte der wäre nur für OSX.
    Frank
     
    Zuletzt bearbeitet: 06.11.2005
  4. TerminalX

    TerminalX MacUser Mitglied

    Beiträge:
    1.794
    Zustimmungen:
    108
    MacUser seit:
    12.01.2004
    Du hast nie erwähnt, dass du OS 9.2.2 hast.
     
  5. Sidious

    Sidious MacUser Mitglied

    Beiträge:
    26
    Zustimmungen:
    0
    MacUser seit:
    26.07.2005
    In einem Classic Mac OS Forum wird das wohl vorausgesetzt? :rolleyes:
     
  6. TerminalX

    TerminalX MacUser Mitglied

    Beiträge:
    1.794
    Zustimmungen:
    108
    MacUser seit:
    12.01.2004
    *hustel* Hab ich nicht gelesen. :rolleyes:
    Hab das Thema auf der Startseite entdeckt und eigendlich nicht nachgeschaut in welchem Forum der Thread gepostet wurde.
    Sorry :(
     
Die Seite wird geladen...

Diese Seite empfehlen